** RESERVED **

CVE-2012-4380

MediaWiki Multiple Remote Vulnerabilities
Ubuntu mediawiki CVE-2012-4380
oss-security - Fwd: Old CVE ids, public, but still \"RESERVED\"
oss-security - Re: CVE Request -- MediaWiki 1.19.2 and 1.18.5 multiple security flaws
debian-CVE-2012-4380